.sliderwrapper{
direction:ltr;
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
width: 945px; /*width of featured content slider*/
height: 160px;
margin-top:5px;
margin-left:-1px;
float:left;
}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
padding: 5px;

width: 935px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 160px;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;

text-align:left;
float:left;
}

.pagination{
width: 89px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: right;
padding: 0px 0px 0px 0px;
margin-top:-347px;
left:-249px;
z-index:1000;
position:relative;
margin-bottom:15px;
}


*html .pagination{
width: 89px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: right;
padding: 0px 0px 0px 0px;
margin-top:-347px;
margin-left:-0px;
z-index:1000;
position:relative;
margin-bottom:15px;
}


.pagination a{
padding: 0 5px;
text-decoration: none; 
color: #00007D;
}

.pagination a img{
	clear:both;
	border: 2px #ffffff solid;
}


.pagination a img:hover, a.selected img{
	clear:both;
	border: 2px #ffff99 solid;
	/*filter:progid:DXImageTransform.Microsoft.alpha(opacity=80);*/
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
}

.textmsg{
	margin-top:281px;
	margin-left:100px;
	height:57px;
	width:480px;
	text-align:right;
	
	font-family:arial;
	font-weight:bold;
	font-size:12;
	color:#ffffff;
	
	background-color:#000;
	
	padding-right:10px;
	padding-top:5px;
	opacity: 0.8;
	-moz-opacity: 0.8;
}


*html .textmsg{
	margin-top:284px;
	margin-left:100px;
	height:62px;
	width:490px;
	text-align:right;
	
	font-family:arial;
	font-weight:bold;
	font-size:12;
	color:#ffffff;
	
	background-color:#000;
	
	padding-right:10px;
	padding-top:5px;
	
	filter:alpha(opacity=80);
}

